<?php


require_once( "_inc.php" );
$applyId = !empty( $_GET['aId'] ) ? intval( $_GET['aId'] ) : "";
$backUrl = !empty( $_GET['back'] ) ? trim( $_GET['back'] ) : "";
if ( empty( $applyId ) )
{
	header( "location: apply_list.php" );
	exit( );
}
$tpl->assign( "applyId", $applyId );
$tpl->assign( "backUrl", $backUrl );
$tpl->display( );
?>
